SURFACESPLITBYTOPOLOGY(1)

NAME
surfaceSplitByTopology - part of OpenFOAM (The Open Source CFD Toolbox).

SYNOPSIS
surfaceSplitByTopology [OPTIONS] input output

DESCRIPTION
Strips any baffle parts of a surface.
A baffle region is one which is reached by walking from an open edge, and
stopping when a multiply connected edge is reached.

ARGUMENTS

input
    The input surface file

output
    The output surface file

OPTIONS

-doc
    Display documentation in browser

-help
    Display short help and exit

-help-full
    Display full help and exit

  ADVANCED OPTIONS

-doc-source
    Display source code in browser

-help-man
    Display full help (manpage format) and exit

-help-notes
    Display help notes (description) and exit

SEE ALSO
Online documentation https://www.openfoam.com/documentation/

COPYRIGHT
Copyright © 2018-2019 OpenCFD Ltd.